._tableControlBox_md3o0_1 {
  display: flex;
  /* justify-content: space-between; */
  margin: 10px 0;
  align-items: stretch;
  width: 100%;
  /* background-color: white; */
  padding-left: 5px;
  /* min-width: 1000px; */
  flex-wrap: wrap;
  gap: 10px;
}
._tableName_md3o0_25 {
 
  color: var(--dark);
  display: flex;
  align-items: center;
  font-size: 24px;
  gap: 20px;
}
._tableControl_md3o0_1 {
  display: flex;
  gap: 10px;
  align-items: center;
  flex-wrap: wrap;
}
._cacheMessage_md3o0_53 {
  font-size: 14px;
  color: gray;
  cursor: default;
}

@media(max-width:1024px){
  ._cacheMessage_md3o0_53{
    font-size: 12px;
}
}


._iconButton_md3o0_79 {
  padding: 5px 10px 5px 5px;
  background-color: rgb(255, 255, 255);
  border-radius: 8px;
  cursor: pointer;
}
._iconButton_md3o0_79:hover {
  background-color: rgb(237, 237, 237);
}
._backButton_md3o0_97 {
  padding: 5px 10px;
  cursor: pointer;
  border-radius: 8px;
}
._backButton_md3o0_97:hover {
  background-color: rgb(237, 237, 237);
}
._refreshContainer_md3o0_113 {
  display: flex;
  align-items: center;
  gap: 2px;
}
